Subject: Re: git and time

From: A Large Angry SCM <[email-masked]>
Date: Thu, 28 Sep 2006 13:46:12 -0700

Matthew L Foster wrote:
> --- Rogan Dawes <[email-masked]> wrote:
> 
>> I just don't think that any of the kernel developers feel the need to 
>> police any one else's clocks . . . they're more interested in the 
>> contents of the patch.
> 
> I am not saying git should "police any one else's clocks", I am saying git should be designed or
> configured in such a way, using local time, that it obviates the current reliance on everyone
> else's clock being set correctly. 

Sounds like you're suggesting that Git should not record any timestamps 
at all. After all, Git doesn't need them.